Subject: crash with git and latest mainline: EIP: 0060:[<c106c2d2>] EFLAGS: 00210006 CPU: 0

From: "Justin P. Mattock" <[email-masked]>
Date: Fri, 20 Jan 2012 07:00:00 -0800

not sure if this means anything or not, but I was doing a apt-get 
upgrade and a git pull at the same time and had a total system freeze.
I was only able to capture an image of the crash. here are the images of it:

http://www.flickr.com/photos/44066293@N08/6730938347/in/photostream
http://www.flickr.com/photos/44066293@N08/6730937479/in/photostream
http://www.flickr.com/photos/44066293@N08/6730936509/in/photostream

will keep an eye out or for this, tried to reproduce but with no luck 
doing so.

Justin P. Mattock